Support » Plugin: MapPress Easy Google Maps » [Plugin: MapPress Easy Google Maps] New version doesn't work

  • Resolved atlohi

    (@atlohi)


    The 2.27 version of MapPress doesn’t seem to work to produce a new map. Maps that were previously in place under the 2.23 version are working.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Plugin: MapPress Easy Google Maps] New version doesn't work’ is closed to new replies.